.hero-container {
    background-color: #222222;
}

.hero-title-container {
    padding: 60px 0 110px 0;
}

.hero-title {
    margin-bottom: 18px;
}

.hero-image-container {
    position: relative;
    padding-bottom: 90px;
}

.hero-image-container::before {
    position: absolute;
    content: url("/wp-content/uploads/2024/03/Dots-1.png");
    left: -10px;
    top: -30px;
}

.hero-image-container::after {
    content: '';
    display: block;
    position: absolute;
    background: #ffffff;
    border-radius: 12px;
}

.hero-image {
    position: relative;
    aspect-ratio: 4/3;
    z-index: 100;
}

.services-items {
    padding-top: 50px;
}

.image-mobile, .image-services {
    max-height: 280px;
    object-fit: cover;
    width: 100%;
}

.modal-solutions .modal-trigger {
  position: relative;
  cursor: pointer;
}

.modal-solutions .modal-trigger p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background: rgba(0,0,0,0.5);
  color: white;
  padding: 4px 12px;
  border-radius: 4px;
  white-space: nowrap;
}

.modal-content {
    background: #222;
    color: #fff;
}

.btn-close.btn-close-white {
  position: absolute;
  right: 16px;
  top: 16px;
  z-index: 10;
}

.modal-full-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    max-height: 400px;
    padding-bottom: 24px;
}

.left-about-text-container {
    padding-bottom: 50px;
}

.right-about-text-container {
    padding-bottom: 50px;
}

@media (min-width: 575px) {
    .hero-image-container::before {
        left: -23px;
        top: -53px;
    }
    .hero-image-container::after {
        right: -10px;
        bottom: 80px;
        width: 430px;
        height: 300px;
    }
}

@media (min-width: 768px) {
    .hero-container {
        padding: 100px 0 80px 0;
    }
    .hero-title-container {
        width: 50%;
        padding: 0 60px 0 0;
    }
    .hero-image-container {
        padding-bottom: 0px;
    }
    .hero-image-container::after {
        right: -10px;
        bottom: -10px;
        width: 290px;
        height: 210px;
    }
    .image-mobile, .image-services {
        width: 50%;
        margin-right: 12px;
    }
    .image-services {
        max-height: 320px;
    }
    .left-about-text-container {
    padding-left: 30px;
    padding-bottom: 0px;
    }
    .right-about-text-container {
        padding-right: 30px;
        padding-bottom: 0px;
    }
}

@media ( min-width: 992px) {
    .page-container {
        padding-bottom: 100px;
    }
    .hero-image-container::after {
        right: -15px;
        bottom: -15px;
        width: 330px;
        height: 240px;
    }
    .image {
        width: 250px;
        height: 250px;
    }
}

@media (min-width: 1200px) {
    .hero-container {
        padding: 120px 0;
    }
    .hero-image-container::after {
        right: -25px;
        bottom: -25px;
        width: 400px;
        height: 290px;
    }
    .left-image-container {
        margin-top: 70px;
    }
    .image-services {
        max-height: 280px;
    }
    .right-text-container {
        margin-top: -10px;
    }
    .left-about-text-container {
        padding-left: 30px;
        padding-top: 30px;
    }
    .right-about-text-container {
        padding-right: 30px;
        padding-top: 30px;
    }
}

@media (min-width: 1400px) {
    .hero-image-container::after {
        right: -25px;
        bottom: -25px;
        width: 460px;
        height: 330px;
    }
    .image {
        width: 300px;
        height: 250px;
    }
    .right-text-container {
        margin-top: -35px;
    }
    .left-about-text-container {
        padding-left: 30px;
        padding-top: 80px;
    }
    .right-about-text-container {
        padding-right: 30px;
        padding-top: 80px;
    }
}